Bug 829205 - [RHEVM] [backend] Add atomic restore snapshot command
[RHEVM] [backend] Add atomic restore snapshot command
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity high
: ---
: 3.1.0
Assigned To: Tal Nisan
storage
:
Depends On:
Blocks: 815700
  Show dependency treegraph
 
Reported: 2012-06-06 04:28 EDT by Michael Pasternak
Modified: 2016-02-10 11:52 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-26 09:16:19 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Pasternak 2012-06-06 04:28:51 EDT
Description of problem:

see: http://lists.ovirt.org/pipermail/engine-devel/2012-May/001749.html
Comment 1 lpeer 2012-06-14 07:47:11 EDT
I remove the code change as this is new code and it requires testing.
Comment 2 Yaniv Kaul 2012-07-01 05:27:05 EDT
(In reply to comment #1)
> I remove the code change as this is new code and it requires testing.

Please elaborate what's to test here.
Comment 3 lpeer 2012-07-08 02:46:07 EDT
(In reply to comment #2)
> (In reply to comment #1)
> > I remove the code change as this is new code and it requires testing.
> 
> Please elaborate what's to test here.

I am not sure how this bug is going to be solved. Who ever solves this should specify how he fixed it and what should be tested.
Comment 4 Yaniv Kaul 2012-07-08 04:26:46 EDT
(In reply to comment #3)
> (In reply to comment #2)
> > (In reply to comment #1)
> > > I remove the code change as this is new code and it requires testing.
> > 
> > Please elaborate what's to test here.
> 
> I am not sure how this bug is going to be solved. Who ever solves this
> should specify how he fixed it and what should be tested.

OK, so still no QA_ACK w/o the relevant information.
NEEDINFO on Assignee.
Comment 6 RHEL Product and Program Management 2012-07-26 09:16:19 EDT
Quality Engineering Management has reviewed and declined this request.
You may appeal this decision by reopening this request.

Note You need to log in before you can comment on or make changes to this bug.